## libxml-semanticdiff-perl 1.00.00

=== debian/changelog ===
libxml-semanticdiff-perl (1.00.00-2) unstable; urgency=low

  [ gregor herrmann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and oldstable no
      longer supported.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, and referring to
    CDBS+git-buildpackage wiki page for details.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Bump file format to 1.0.
    + Shorten comments, quote licenses in them, and fix refer to
      explicit (versioned) licenses.
    + Fix list each license as separate License section.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 12:18:47 +0200

libxml-semanticdiff-perl (1.00.00-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#612604.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Feb 2011 16:01:20 +0100
