=== debian/control ===
Source: libxml-semanticdiff-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libxml-parser-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-semanticdiff-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-semanticdiff-perl.git
Homepage: http://search.cpan.org/dist/XML-SemanticDiff/

Package: libxml-semanticdiff-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: Perl extension for comparing XML documents
 This Perl module, XML::SemanticDiff, provides a library to semantically
 compare two XML files for equivalence. This is done while ignoring
 whitespace variations in the text as well as several permutations in
 the order of the tags.
