=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for XML::SemanticDiff
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = XML-SemanticDiff
#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/S/SH/SHLOMIF
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/(\d)\.(\d{2})\.(\d{2})/$$1.$$2$$3/
DEB_UPSTREAM_TARBALL_MD5 = 013a0f5d4e5347deda12e1e90e3ab9e7

# Needed by upstream build and (always) at runtime
deps = libxml-parser-perl

# Needed by upstream tests
deps-test = libtest-pod-perl, libtest-pod-coverage-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = eg/*
