=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="dversionmangle=s/(\d)\.(\d{2})\.(\d{2})/$1.$2$3/" \
  http://search.cpan.org/dist/XML-SemanticDiff/   .*/XML-SemanticDiff-(\d.*)\.tar\.gz debian
