## libxml-semanticdiff-perl 1.0004

=== debian/changelog ===
libxml-semanticdiff-perl (1.0004-2) unstable; urgency=medium

  * Update copyright info:
    + Fix cover convenience code copy of Test::Run.
    + Extend coverage of packaging to include current year.
  * Fix Build-depend explicitly on libmodule-build-perl, and also
    build-depend on (recent perl or) a recent version (see bug#752989).
  * Update watch file:
    + Use www.cpan.org and metacpan.org URLs (replacing search.cpan.org
      URL).
    + Tighten version regex.
  * Fix use canonical Vcs-Git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 18:57:44 +0200

libxml-semanticdiff-perl (1.0004-1) unstable; urgency=medium

  [ upstream]
  * New release.
    + Fix case problem with "repository" in "Build.PL".
    + Remove trailing space.
    + Convert "Changes" file to use CPAN::Changes.
    + Add separate LICENSE file.
    + Add inc/Test/Run/Builder.pm.
    + Update the contact info for Shlomi Fish from the old one.

  [ Jonas Smedegaard ]
  * Stop needlessly mangling upstream version numer.
  * Bump standards-version to 3.9.5.
  * Bump to debhelper compatibility level 8.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 May 2014 17:43:19 +0200
