=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
+ libmodule-build-perl,
  debhelper,
  dh-buildinfo,
  libxml-parser-perl,
@@ -11,8 +12,8 @@
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-semanticdiff-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-semanticdiff-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-semanticdiff-perl.git
 Homepage: http://search.cpan.org/dist/XML-SemanticDiff/
