=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for XML::SemanticDiff
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,9 +25,11 @@
 
 DEB_UPSTREAM_PACKAGE = XML-SemanticDiff
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/S/SH/SHLOMIF
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/(\d)\.(\d{2})\.(\d{2})/$$1.$$2$$3/
-DEB_UPSTREAM_TARBALL_MD5 = 013a0f5d4e5347deda12e1e90e3ab9e7
+DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
+DEB_UPSTREAM_TARBALL_MD5 = 0d13434cbc3eb2721b45c942ddb05d97
+
+# Needed by upstream build and (always) at runtime
+bdeps = perl (>= 5.15.2) | libmodule-build-perl (>= 0.390000)
 
 # Needed by upstream build and (always) at runtime
 deps = libxml-parser-perl
