=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/XML-SemanticDiff/ .*/XML-SemanticDiff-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/S/SH/SHLOMIF/XML-SemanticDiff-([\d.]+)\.tar\.gz
