## libxml-semanticdiff-perl 1.0005

=== debian/changelog ===
libxml-semanticdiff-perl (1.0005-1) unstable; urgency=medium

  [ upstream]
  * New release.
    + Convert the distribution to use git, GitHub, and Dist-Zilla.
    + Correct some spelling errors and add more tests.
    + Remove trailing whitespace.

  [ Jonas Smedegaard ]
  * Modernize Vcs-* fields:
    + Consistently use https protocol.
    + Consistently use git (not gitweb) path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Relax to build-depend unversioned on cdbs.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
    + Extend coverage for main upstream author.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Use debhelper compatibility level 9 (not 8).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Sep 2017 10:14:05 +0200
