=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  libmodule-build-perl,
  debhelper,
@@ -12,9 +11,9 @@
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-semanticdiff-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-semanticdiff-perl.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-semanticdiff-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libxml-semanticdiff-perl.git
 Homepage: http://search.cpan.org/dist/XML-SemanticDiff/
 
 Package: libxml-semanticdiff-perl
