=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for XML::SemanticDiff
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,17 +16,10 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = XML-SemanticDiff
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/S/SH/SHLOMIF
-DEB_UPSTREAM_TARBALL_MD5 = 0d13434cbc3eb2721b45c942ddb05d97
 
 # Needed by upstream build and (always) at runtime
 bdeps = perl (>= 5.15.2) | libmodule-build-perl (>= 0.390000)
