=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/XML-SemanticDiff/ \
 .*/XML-SemanticDiff@ANY_VERSION@@ARCHIVE_EXT@
