=== debian/control ===
Source: libxml-semanticdiff-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libxml-parser-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-semanticdiff-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-semanticdiff-perl
Homepage: https://metacpan.org/release/XML-SemanticDiff
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libxml-semanticdiff-perl
Architecture: all
Depends:
 libxml-parser-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl extension for comparing XML documents
 This Perl module, XML::SemanticDiff, provides a library
 to semantically compare two XML files for equivalence.
 This is done while ignoring whitespace variations in the text
 as well as several permutations in the order of the tags.
